
/* COAP */

/* header */
.my-account-cms:hover, .my-account-cms:hover::after { color: #fb9a41 !important; }  /*account*/
.header.panel .header.links li a:hover { color: #fb9a41 !important; }  /*account*/
.block-search .block-content { background: #fb9a41 none repeat scroll 0 0 !important; }  /*ricerca*/
.minicart-wrapper .action.showcart { background: url(/custom/dolciarianaldoni/images/sprite.png) no-repeat scroll -54px -115px transparent !important; }  /*carrello*/
.nav-sections-item-title.active { background: #fb9a41 !important;; }  /*menu mobile*/

/* footer */
.block.newsletter .footer_newsletter .action.subscribe { background: linear-gradient(to bottom, #fb9a41 0%, #ad2420 100%) !important; border: 1px solid #fb9a41 !important; }  /*newsletter*/

/* sidebar */
.navigation.custommenu .menu-title { background-color: #fb9a41 !important; }  /*menu*/
.navigation.custommenu .menu-title::after { color: #fb9a41 !important; }  /*menu*/
#mainmenu { background: #fb9a41 none repeat scroll 0 0 !important; }  /*menu*/
.navigation.custommenu ul > li { border-bottom: 1px solid #623d2a !important; }  /*menu*/
.navigation.custommenu ul li > .level-top { border-bottom: 1px solid #fb9a41 !important; }  /*menu*/
.sidebar .block .block-title strong { color: #fb9a41 !important; }  /*titoli*/

/* homepage */
.flexslider .flex-direction-nav li a.flex-next:hover, .flexslider .flex-direction-nav li a.flex-prev:hover { background: #fb9a41 !important; }  /*slider*/
.flex-control-paging li a { background: #fb9a41; }  /*slider*/
.cms-banner1 .cms-img { background: url(/custom/dolciarianaldoni/images/offer1.png) no-repeat scroll 1px center transparent !important; }  /*banner 1° livello*/
.cms-banner2 .cms-img { background: url(/custom/dolciarianaldoni/images/offer2.png) no-repeat scroll 1px center transparent !important; }  /*banner 1° livello*/
.cms-banner3 .cms-img { background: url(/custom/dolciarianaldoni/images/offer3.png) no-repeat scroll 1px center transparent !important; }  /*banner 1° livello*/
.subbanner .banner_btn a { color: #fb9a41 !important; }  /*banner 2° livello*/

/* lista prodotti */
.product-item:hover .product-item-name > a { color: #fb9a41 !important; }  /*titolo*/
.product-item .action.towishlist { background: #fff url(/custom/dolciarianaldoni/images/pro-icon.png) no-repeat 6px 9px; }  /*lista desideri*/
.product-item .action.tocompare { background: #fff url(/custom/dolciarianaldoni/images/pro-icon.png) no-repeat 6px -55px; }  /*confronto*/
.owl-controls .owl-nav .owl-prev::before, .owl-controls .owl-nav .owl-next::before { color: #fb9a41 !important; }  /*carosello*/
.modes-mode { background: url(/custom/dolciarianaldoni/images/sprite.png) no-repeat scroll -162px 16px transparent; }  /*griglia*/
.new-label, .sale-label { background: #fb9a41 none repeat scroll 0 0 !important; }  /*novità/promozioni*/

/* scheda prodotti */
.product-info-main .page-title-wrapper h1 { color: #fb9a41 !important; }  /*titolo*/
.product-info-main .stock.available span, .product-info-main .stock.unavailable span { color: #fb9a41 !important; }  /*disponibilità*/
.product.info.detailed .product.data.items > .item.title.active > .switch, .product.info.detailed .product.data.items > .item.title > .switch:focus, .product.info.detailed .product.data.items > .item.title > .switch:hover { background: linear-gradient(to bottom, #fb9a41 0%,#ad2420 100%) !important; }  /*tab*/

/* checkout */
.abs-product-link > a:hover, .product-item-name > a:hover, .product.name a > a:hover { color:  #fb9a41 !important; }  /*titolo prodotto*/
.opc-progress-bar-item._active::before { background: #fb9a41 !important; }  /*step*/
.opc-progress-bar-item._active > span::before { background: #fb9a41 !important; }  /*step*/
.abs-action-button-as-link:hover, .abs-action-remove:hover, .abs-discount-block .action.check:hover, .popup .actions-toolbar .action.cancel:hover, .paypal-button-widget .paypal-button:hover, .bundle-options-container .action.back:hover, .gift-options .actions-toolbar .action-cancel:hover, .gift-summary .action-edit:hover, .gift-summary .action-delete:hover, .action-gift:hover, .gift-wrapping-title .action-remove:hover, .wishlist.split.button > .action:hover, .block.related .action.select:hover, .cart.table-wrapper .actions-toolbar > .action-delete:hover, .cart.table-wrapper .action.help.map:hover, .checkout-index-index .modal-popup .modal-footer .action-hide-popup:hover, .opc-wrapper .edit-address-link:hover, .opc-block-shipping-information .shipping-information-title .action-edit:hover, .action-auth-toggle:hover, .checkout-payment-method .payment-method-billing-address .action-cancel:hover, .checkout-payment-method .payment-method-billing-address .billing-address-details .action-edit-address:hover, .checkout-agreements-block .action-show:hover, .abs-add-fields .action.remove:hover, .paypal-review-discount .action.check:hover, .cart-discount .action.check:hover, .form-giftregistry-share .action.remove:hover, .form-giftregistry-edit .action.remove:hover, .form-add-invitations .action.remove:hover, .form-create-return .action.remove:hover, .form.send.friend .action.remove:hover { color: #fb9a41 !important; }  /*link*/

/* link generici */
a:hover, .alink:hover, a:active, .alink:active { color: #fb9a41; }
.static-link li a:hover { color: #fb9a41; }

/* titoli generici */
.category-title h2, .brand_title h2, .blog_title h2 { color: #fb9a41 !important; }
.breadcumb_inner h1 { color: #fb9a41 !important; }
